version: 10.9.51
files:
  - url: Telegram-A-x86_64.AppImage
    sha512: DKoThZxz2tJqLAQexENqjFj8BARNYNdP4FSaz+m5GzFFgRLA27ioFHRnmGT0habg40jt7Vv8lAYhuCMDt/BqBw==
    size: 100814165
    blockMapSize: 105833
path: Telegram-A-x86_64.AppImage
sha512: DKoThZxz2tJqLAQexENqjFj8BARNYNdP4FSaz+m5GzFFgRLA27ioFHRnmGT0habg40jt7Vv8lAYhuCMDt/BqBw==
releaseDate: '2025-05-14T16:25:09.596Z'
